@charset "UTF-8";

#airtab3 {
	padding-top: 9px !important;
}
.createCCmodal{
	display:none;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	border: 1px solid #aaa;
	width: 400px;
	height: 126px;
	z-index: 1000;
}
#clipMenu{
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
	background: #ffff00;
	width: 412px;
	padding: 8px 8px 8px 12px;
}
.clipBtn{
	background-color: #2c519c;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	padding: 6px 11px 4px 16px;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
}
.CCCourseChk{
	background: #ff0;
	cursor:pointer
}
.clipCourseBtn{
	background: #ff0;
	cursor:pointer
}
.CCCourseChk label{
	width: 100%;
	display: block;
	cursor: pointer;
}
.CCCourseChk input{
	display:none;
}

.CCCourseChk input:checked + i{
	display:none;
}
.CCCourseChk input + i{
	display:inline-block;
}
.CCCourseChk input + i + i{
	display:none;
}
.CCCourseChk input:checked + i + i{
	display:inline-block;
}
.showClipList i{
	font-size: 16px;
	vertical-align: middle;
	margin: -3px 3px 0 0;
}
.Destination_air div.clipThisBtn{
	background: #ff0;
	display: block;
	width: 200px;
	padding: 4px 5px 2px;
	cursor: pointer;
}
.clipCourseBtn.clip .noClipped{
	display: none;
}
.clipCourseBtn.noClip .clipped{
	display: none;
}
